Subject: Re: [PATCH v3 0/6] Introduce more doc linting

From: Junio C Hamano <[email-masked]>
Date: Thu, 14 Aug 2025 09:34:47 -0700

"Jean-Noël Avila via GitGitGadget" <[email-masked]> writes:

> Reviewing the documentation part of the last patches, it turns out that the
> majority of my comments are related to the latest documentation guidelines
> which are both easy to forget and almost trivial to automatically check.
>
> This series implements the automatic tests for basic doc rules. At the
> moment it conflicts with "[GSoC][PATCH v6 0/6] Add refs list subcommand" and
> possibly with "[PATCH v4 0/9] refs: fix migration of reflog entries"
>
> Changes since v1:
>
>  * fix a small typo
>
> Changes since v2:
>
>  * extend range of check files for multiple entries in definition list
>    entries
>  * extend checks for new synopsis styles

This round has been in 'seen', hasn't triggered any false positives.
Let's mark the topic for 'next'?